
				.tag_descuento {
					background-color:#f40000;
					
    --font: Montserrat;
    --fm-capitalHeight: 0.68;
    --fm-descender: 0.54;
    --fm-ascender: 1.1;
    --fm-linegap: 0;
    --capital-height: ;
    font-family: var(--font);
  padding:1%;
  border-radius:100%;
    --computedFontSize: (var(--capital-height) / var(--fm-capitalHeight));
   width:calc(var(--computedFontSize)* 2px);
    height:calc(var(--computedFontSize)* 2px);
  line-height:calc(var(--computedFontSize)* 1.8px);
    font-size: calc(var(--computedFontSize) * 0.7px);
					color:;
					font-weight:bolder;
					display: block !important;
          border-radius: 0px; top: 15px !important; right: 0px !important; left: auto !important;
      
				}

.hidedesc{

height:0px !important;
padding:0px !important;
overflow:hidden;
width:0px !important;
}




.card-product-grid {

height: 350px;
max-height: 100%;

}


    .descuento_pro {
              background-color:#f40000;
          
    --font: Montserrat;
    --fm-capitalHeight: 0.68;
    --fm-descender: 0.54;
    --fm-ascender: 1.1;
    --fm-linegap: 0;
    --capital-height: ;
    font-family: var(--font);
  padding:1%;
  border-radius:100%;
    --computedFontSize: (var(--capital-height) / var(--fm-capitalHeight));
   width:calc(var(--computedFontSize)* 2px);
    height:calc(var(--computedFontSize)* 2px);
  line-height:calc(var(--capital-height)* 1.8px);
    font-size: calc(var(--computedFontSize) * 0.7px);
          color:;
          font-weight:bolder;
          display: block !important;
          border-radius: 0px; top: 15px !important; right: 0px !important; left: auto !important;
 
        }

 

         
				.card-product-grid {
					border-color:#004af1 !important;
					border:none;
					border-width: 1px;
					box-shadow: undefined;


				} 
				.title, .titles{
					color:#000000 !important;
					font-weight:normal;
					font-size: 14px;
					font-family: Montserrat;
					display: block !important;


				} 
				.price-old {
					color:#989898 !important;
					font-weight:normal;
					font-size: 14px;
					font-family: Montserrat;
					display: block !important;
				}

.price-old::before {
  content: " ";
}

         
				.price {
					color:#000000 !important;
					font-weight:Estilo 1;
					font-size: 16px;
					font-family: Montserrat;
					display: block !important;
				}
.price::before {
  content: "Ahora ";
}

         
				.price-wrap {
				display:block; 

				} 
				.cont_descripcion {
					color:#343434 !important;
					font-weight:Estilo 1;
					font-size: 12px;
					font-family: Montserrat;
					display: block !important;


				}
        .desc_catalogo{

          color:#343434 !important;
          font-weight:Estilo 1;
          font-size: 12px;
          font-family: Montserrat;
          display: block !important;

        } 
        .btn_verdetalle {
          display: block;
width: fit-content !important;left: 35% !important;padding: 5px 10px !important;right: auto !important;


        }

.btn-overlay{
display: block;
width: fit-content !important;left: 35% !important;padding: 5px 10px !important;right: auto !important;

}
        